.content .right {
    width: 65.625rem;
    background: #fff;
    position: relative;
}

.content .right .blockList {
    padding: 2.25rem 2.25rem 0;
}

.content .blockItem {
    margin-bottom: 1.25rem;
    position: relative;
}
.row{
    overflow: initial !important;
}

.content .right .blockList .line {
    border-bottom: 0.0625rem dashed #C4C4C4;
    margin: 0px 0 2.25rem;
}

.content .right .blockList .mainTitle {
    font-size: 1.125rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #333333;
    line-height: 1.75rem;
    margin-bottom: 2.25rem;
}

.content .right .formItemLabel {
    line-height: inherit;
}

.content .right .formItem {
    margin-bottom: 1rem;
}

.content .right .bottom {
    width: 65.625rem;
    background: #FFFFFF;
    box-shadow: 0px -0.1875rem 1.875rem 0.0625rem rgba(0, 0, 0, 0.06);
    border-radius: 0px 0px 0px 0px;
    display: flex;
    align-items: center;
    justify-content: end;
}

.content .right .bottom .button {
    width: 13rem;
    line-height: 3.125rem;
    background: #2F8DCC;
    border-radius: 6.1875rem 6.1875rem 6.1875rem 6.1875rem;
    font-size: 1.125rem;
    font-family: PingFang SC-Bold, PingFang SC;
    font-weight: bold;
    color: #FFFFFF;
    text-align: center;
    margin: 1.5rem 2.25rem;
    cursor: pointer;
}

.row {
    overflow: hidden;
    margin-left: -0.625rem;
    margin-right: -0.625rem;
}

.row::after {
    clear: both;
    display: table;
}

.col {
    float: left;
    box-sizing: border-box;
    padding-left: 0.625rem;
    padding-right: 0.625rem;
}

.col-6 {
    width: 25%;
}

.col-12 {
    width: 50%;
}

.col-18 {
    width: 75%;
}

.col-24 {
    width: 100%;
}

.formItemLabel {
    float: none;
    display: inline-block;
    text-align: left;
    padding: 0 0 0.625rem;
    font-size: 0.875rem;
    color: #606266;
    vertical-align: middle;
}

.formItemLabel::before {
    content: '*';
    color: #F56C6C;
    margin-right: 0.25rem;
}

.formItemContent {
    line-height: 2.5rem;
    position: relative;
    font-size: 0.875rem;
}

.el-input {
    width: 100%;
}

.el-input input {
    -webkit-appearance: none;
    background-color: #FFF;
    background-image: none;
    border-radius: 0.25rem;
    border: 0.0625rem solid #DCDFE6;
    box-sizing: border-box;
    color: #606266;
    display: inline-block;
    height: 2.5rem;
    line-height: 2.5rem;
    outline: 0;
    padding: 0 0.9375rem;
    transition: border-color .2s cubic-bezier(.645, .045, .355, 1);
    width: 100%;
}